﻿body, html 
{
    height:100%;
    margin:0px;
    padding:0px;
}

.Header
{
    height:100px;
    padding-left:45px;
    position: relative;
}

.ContentTable
{
    width:940px;
    text-align:left;
    margin:0px auto;
}

.leftBorder
{
    border-left:1px solid #d1d0d0;
}

.bottomBorder
{
    border-bottom:1px solid #d1d0d0;
}

.tdContent
{
    border:1px solid #bab8b7;
    border-top:none;
    padding-top:25px;
    padding-bottom:25px;
    border-bottom:none;
    margin:0px auto;
}

.contentSections
{
    width:940px;
    margin:0px auto;
    text-align:center;
}

.leftPanel, .rightPanel
{
    width:250px;
    text-align: -moz-center;
}

.leftPanel, .rightPanel, .midPanel
{
    vertical-align:top;
}

.FooterLeft
{
    background-image:url(/images/PageCornerLeft.gif);
    background-repeat:no-repeat;
    height:25px;
    width:25px;
}

.FooterRight
{
    background-image:url(/images/PageCornerRight.gif);
    background-repeat:no-repeat;
    height:25px;
    width:25px;
}

.FooterMid
{
    border-bottom:1px solid #a3a3a3;
}

.FooterLinks
{
    text-align:center;
    font-family:Verdana;
    font-size:11px;
    color:#276188;
    padding-top:3px;
    padding-bottom:7px;
}